t
table,th,td{border: solid black 2px;
    border-collapse: collapse;
    background-color: white;
    }
table{margin: 5px;}
    td{padding:2px;}
    th{text-align:center;}
img{border-radius: 10px;
    max-width: 100%;
    max-height: 200px;
    cursor:pointer;}

#basic{float: right;
       max-width: 40%;
       width: auto;
       position: absolute;
       right: 10px;
       position: fixed;}